@import url("font-awesome.min.css");

.login {
  background-color: rgba(135, 222, 222, 0.473);
}

input:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-moz-placeholder {
  color: transparent;
}

input:focus::-moz-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder {
  color: transparent;
}

input::-webkit-input-placeholder {
  color: #424141;
}

input:-moz-placeholder {
  color: #424141;
}

input::-moz-placeholder {
  color: #424141;
}

input:-ms-input-placeholder {
  color: #424141;
}

input[type="text"],
input[type="password"] {
  display: inline-block;
  border: none;
  padding: 10px;
  border-radius: 20px;
  width: 100%;
  border-bottom: 1px solid #adadad;
  margin-bottom: 10px;
}

a {
  color: #1293ee;
}

a:hover {
  color: cadetblue;
}

button {
  width: 100%;
  margin-left: 11px;
}

.imgcontainer {
  text-align: center;
}

img.avatar {
  width: 45%;
  border-radius: 50%;
}

#icon {
  margin-top: 5px;
  margin-left: 5px;
  cursor: pointer;
}

#bt_reset_password {
  float: right;
}
